//------------------------------------------------------------------------------
// <copyright company="Telligent Systems">
//     Copyright (c) Telligent Systems Corporation.  All rights reserved.
// </copyright> 
//------------------------------------------------------------------------------

using System;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.HtmlControls;
using CommunityServer.ControlPanel.UI;
using CommunityServer.Components;
using CommunityServer.Controls;

namespace CommunityServer.ControlPanel.Membership
{
	/// <summary>
	/// Summary description for UserPassword.
	/// </summary>
	public class UserName: BaseMembershipPage
	{
		protected override void OnInit(EventArgs e)
		{
			this.Load += new System.EventHandler(this.Page_Load);

			base.OnInit(e);
		}

		private void Page_Load(object sender, System.EventArgs e)
		{
			if ( !Page.IsPostBack ) 
			{
				Head.AddTitle("Change UserName", Context);
			}
		}
	}
}
